ExclamationImage: WOImage
{
    filename = "exclamation.mng";
    framework = "WOExtensions";
    border = 0;
}

ApplicationNameString: WOString
{
    value = application.name;
}

ReenterHyperlink: WOHyperlink
{
    pageName = "";
    target = "_top";
}
